<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item >
        <shape android:shape="rectangle" >
            <stroke android:color="#646464" android:width="1dp"  />



        </shape>


    </item>
</selector>